
QGIS Application - Bug report #1309

bad window title when button edit pushed in WMS connections QGIS 0.11 under Windows - 2000

2008-09-10 09:14 AM - makosol -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Translations and international

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11369

Description

When I push the edit button a window wich title is "create a new WMS connection" appear. plateform is Windows 2000 and language of

QGIS is french.

History

#1 - 2009-03-23 02:31 AM - Paolo Cavallini

Is this still true for qgis 1.0.x?

#2 - 2009-07-01 05:45 AM - Giovanni Manghi

I cannot replicate this under windows XP professional and QGIS 1.2 installed from OSGeo4W. Closing in the next days if no further feedback is given.

#3 - 2009-07-08 03:22 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Closing. Reopen it if necessary.
